FUEL CMS 安全漏洞 CVE-2020-26046 CNNVD-202101-272

4.3 AV AC AU C I A
发布: 2021-01-05
修订: 2021-01-08

FUEL CMS是一款基于Codelgniter框架的内容管理系统(CMS)。 FUEL CMS 1.4.11 存在安全漏洞,该漏洞导致cookie窃取和其他恶意行为。通过身份验证的攻击者可以利用此漏洞,也会影响其他访问者。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息